KLA11476
PE vulnerability in LibreOffice
Обновлено: 26/06/2019
Дата обнаружения
08/05/2019
Уровень угрозы
Critical
Описание

Unspecified vulnerability was found in LibreOffice. Malicious users can exploit this vulnerability via hyperlink processing to gain privileges.

Пораженные продукты

LibreOffice 6.1.x earlier than 6.1.6
LibreOffice 6.2.x earlier than 6.2.3

Решение

Update to the latest version
Download LibreOffice

Первичный источник обнаружения
CVE-2019-9847 Executable hyperlink targets executed unconditionally on activation
Оказываемое влияние
?
PE 
[?]
Связанные продукты
LibreOffice
CVE-IDS
CVE-2019-98477.8Critical